/**
 * CONNECTION API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
import { TripDto } from './tripDto';
import { ArretDto } from './arretDto';


export interface PriceTripDto { 
    ID?: number;
    TripID?: number;
    Trip?: TripDto;
    DepartArret?: ArretDto;
    DepartArretID?: number;
    ArrivalArret?: ArretDto;
    ArrivalArretID?: number;
    Price?: number;
}

